Subject: ref. H. Rasmussen
From: [email-masked]
Date: 12 Jul 1994 10:55:11 -0700
Newsgroups: bionet.plants

the full reference to H. Rasmussen is:
Hanne Rasmussen (1981) Terminology and classification of stomata and stomatal 
development - a critical survey. Bot. J. Linn. Soc. 83, 199-212.
A more recent review on the classification of stomata (rather based on the 
topological relation of guard cells to neighbouring cells than on their 
ontogenic relation) is by Margarita Baranova (1992) Principles of comparative 
stomatographic studies of flowering plants. The Botanical Review 58, 49-99.

Thomas